Author Topic: ClamAV Can't update  (Read 757 times)

0 Members and 1 Guest are viewing this topic.

Offline
*
ClamAV Can't update
« on: May 27, 2020, 05:26:03 PM »
[root@srv scripts]# freshclam
ClamAV update process started at Wed May 27 20:18:46 2020
WARNING: Your ClamAV installation is OUTDATED!
WARNING: Local version: 0.99.4 Recommended version: 0.102.3
DON'T PANIC! Read http://www.clamav.net/documents/upgrading-clamav
main.cld is up to date (version: 59, sigs: 4564902, f-level: 60, builder: sigmgr)
daily.cld is up to date (version: 25825, sigs: 2499257, f-level: 63, builder: raynman)
bytecode.cld is up to date (version: 331, sigs: 94, f-level: 63, builder: anvilleg)

---> Package clamav-update.x86_64 0:0.99.4-1.el7 will be updated
---> Package clamav-update.x86_64 0:0.102.2-4.el7 will be an update
---> Package pcre2.x86_64 0:10.23-2.el7 will be installed
--> Finished Dependency Resolution
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest
You have a troubles with yum. Fix it before install!


And Dont know what i need to do for it.


« Last Edit: May 27, 2020, 05:39:51 PM by Menna »

Offline
***
Re: ClamAV Can't update
« Reply #1 on: May 27, 2020, 05:57:56 PM »
Try running yum update to get a list of fresh packages.
Google Hangouts:  rcschaff82@gmail.com

Offline
*
Re: ClamAV Can't update
« Reply #2 on: May 27, 2020, 06:00:32 PM »
Try running yum update to get a list of fresh packages.


Loaded plugins: fastestmirror, langpacks
Loading mirror speeds from cached hostfile
 * base: mirror.fibersunucu.com.tr
 * epel: mirrors.neterra.net
 * extras: mirror.fibersunucu.com.tr
 * updates: mirror.domainhizmetleri.com
Resolving Dependencies
--> Running transaction check
---> Package clamav.x86_64 0:0.99.4-1.el7 will be updated
---> Package clamav.x86_64 0:0.102.2-4.el7 will be an update
---> Package clamav-data.noarch 0:0.99.4-1.el7 will be updated
---> Package clamav-data.noarch 0:0.102.2-4.el7 will be an update
---> Package clamav-filesystem.noarch 0:0.99.4-1.el7 will be updated
--> Processing Dependency: clamav-filesystem = 0.99.4-1.el7 for package: clamav-server-0.99.4-1.el7.x86_64
---> Package clamav-filesystem.noarch 0:0.102.2-4.el7 will be an update
---> Package clamav-lib.x86_64 0:0.99.4-1.el7 will be updated
--> Processing Dependency: clamav-lib = 0.99.4-1.el7 for package: clamav-server-0.99.4-1.el7.x86_64
--> Processing Dependency: libclamav.so.7()(64bit) for package: clamav-server-0.99.4-1.el7.x86_64
--> Processing Dependency: libclamav.so.7(CLAMAV_PRIVATE)(64bit) for package: clamav-server-0.99.4-1.el7.x86_                                                           64
--> Processing Dependency: libclamav.so.7(CLAMAV_PUBLIC)(64bit) for package: clamav-server-0.99.4-1.el7.x86_6                                                           4
---> Package clamav-lib.x86_64 0:0.102.2-4.el7 will be an update
---> Package clamav-scanner-systemd.noarch 0:0.99.4-1.el7 will be obsoleted
--> Processing Dependency: init(clamav-scanner) for package: clamav-scanner-0.99.4-1.el7.noarch
---> Package clamav-server-systemd.noarch 0:0.99.4-1.el7 will be obsoleted
---> Package clamav-update.x86_64 0:0.99.4-1.el7 will be updated
---> Package clamav-update.x86_64 0:0.102.2-4.el7 will be an update
---> Package clamd.x86_64 0:0.102.2-4.el7 will be obsoleting
--> Finished Dependency Resolution
Error: Package: clamav-server-0.99.4-1.el7.x86_64 (@epel)
           Requires: clamav-lib = 0.99.4-1.el7
           Removing: clamav-lib-0.99.4-1.el7.x86_64 (@epel)
               clamav-lib = 0.99.4-1.el7
           Updated By: clamav-lib-0.102.2-4.el7.x86_64 (epel)
               clamav-lib = 0.102.2-4.el7
Error: Package: clamav-server-0.99.4-1.el7.x86_64 (@epel)
           Requires: libclamav.so.7()(64bit)
           Removing: clamav-lib-0.99.4-1.el7.x86_64 (@epel)
               libclamav.so.7()(64bit)
           Updated By: clamav-lib-0.102.2-4.el7.x86_64 (epel)
              ~libclamav.so.9()(64bit)
Error: Package: clamav-server-0.99.4-1.el7.x86_64 (@epel)
           Requires: libclamav.so.7(CLAMAV_PUBLIC)(64bit)
           Removing: clamav-lib-0.99.4-1.el7.x86_64 (@epel)
               libclamav.so.7(CLAMAV_PUBLIC)(64bit)
           Updated By: clamav-lib-0.102.2-4.el7.x86_64 (epel)
              ~libclamav.so.9(CLAMAV_PUBLIC)(64bit)
Error: Package: clamav-server-0.99.4-1.el7.x86_64 (@epel)
           Requires: clamav-filesystem = 0.99.4-1.el7
           Removing: clamav-filesystem-0.99.4-1.el7.noarch (@epel)
               clamav-filesystem = 0.99.4-1.el7
           Updated By: clamav-filesystem-0.102.2-4.el7.noarch (epel)
               clamav-filesystem = 0.102.2-4.el7
Error: Package: clamav-scanner-0.99.4-1.el7.noarch (@epel)
           Requires: init(clamav-scanner)
           Removing: clamav-scanner-systemd-0.99.4-1.el7.noarch (@epel)
               init(clamav-scanner) = systemd
           Obsoleted By: clamd-0.102.2-4.el7.x86_64 (epel)
               Not found
Error: Package: clamav-server-0.99.4-1.el7.x86_64 (@epel)
           Requires: libclamav.so.7(CLAMAV_PRIVATE)(64bit)
           Removing: clamav-lib-0.99.4-1.el7.x86_64 (@epel)
               libclamav.so.7(CLAMAV_PRIVATE)(64bit)
           Updated By: clamav-lib-0.102.2-4.el7.x86_64 (epel)
              ~libclamav.so.9(CLAMAV_PRIVATE)(64bit)
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest
[root@srv ~]#

Offline
***
Re: ClamAV Can't update
« Reply #3 on: May 27, 2020, 06:04:00 PM »
yum remove clamav
yum update
yum install clamav
Google Hangouts:  rcschaff82@gmail.com


Offline
*
Re: ClamAV Can't update
« Reply #5 on: May 27, 2020, 06:12:33 PM »
yum remove clamav
yum update
yum install clamav

Same to other message.


Packages skipped because of dependency problems:
    clamav-data-0.102.2-4.el7.noarch from epel
    clamav-filesystem-0.102.2-4.el7.noarch from epel
    clamav-lib-0.102.2-4.el7.x86_64 from epel
    clamav-update-0.102.2-4.el7.x86_64 from epel
    clamd-0.102.2-4.el7.x86_64 from epel
« Last Edit: May 27, 2020, 06:17:58 PM by Menna »

Offline
***
Re: ClamAV Can't update
« Reply #6 on: May 27, 2020, 06:27:38 PM »
try
yum clean all
then retry those 3 commands
Google Hangouts:  rcschaff82@gmail.com

Offline
*
Re: ClamAV Can't update
« Reply #7 on: May 27, 2020, 06:30:57 PM »
try
yum clean all
then retry those 3 commands


[root@srv ~]# yum clean all
Loaded plugins: fastestmirror, langpacks
Cleaning repos: base cwp epel extras mariadb updates
Cleaning up list of fastest mirrors
Other repos take up 404 k of disk space (use --verbose for details)
[root@srv ~]# yum remove clamav
Loaded plugins: fastestmirror, langpacks
No Match for argument: clamav
No Packages marked for removal
[root@srv ~]# yum update
Loaded plugins: fastestmirror, langpacks
Determining fastest mirrors
epel/x86_64/metalink                                                                                                                             |  32 kB  00:00:00
 * base: mirror.domainhizmetleri.com
 * epel: mirrors.netix.net
 * extras: mirror.netdirekt.com.tr
 * updates: mirror.domainhizmetleri.com
base                                                                                                                                             | 3.6 kB  00:00:00
cwp                                                                                                                                              | 2.9 kB  00:00:00
epel                                                                                                                                             | 4.7 kB  00:00:00
extras                                                                                                                                           | 2.9 kB  00:00:00
mariadb                                                                                                                                          | 2.9 kB  00:00:00
updates                                                                                                                                          | 2.9 kB  00:00:00
(1/9): base/7/x86_64/group_gz                                                                                                                    | 153 kB  00:00:00
(2/9): epel/x86_64/group_gz                                                                                                                      |  95 kB  00:00:00
(3/9): cwp/x86_64/primary_db                                                                                                                     |  59 kB  00:00:00
(4/9): extras/7/x86_64/primary_db                                                                                                                | 194 kB  00:00:00
(5/9): epel/x86_64/updateinfo                                                                                                                    | 1.0 MB  00:00:02
(6/9): mariadb/primary_db                                                                                                                        |  49 kB  00:00:01
(7/9): base/7/x86_64/primary_db                                                                                                                  | 6.1 MB  00:00:03
(8/9): updates/7/x86_64/primary_db                                                                                                               | 1.3 MB  00:00:02
(9/9): epel/x86_64/primary_db                                                                                                                    | 6.8 MB  00:00:09
Resolving Dependencies
--> Running transaction check
---> Package clamav-data.noarch 0:0.99.4-1.el7 will be updated
---> Package clamav-data.noarch 0:0.102.2-4.el7 will be an update
---> Package clamav-filesystem.noarch 0:0.99.4-1.el7 will be updated
--> Processing Dependency: clamav-filesystem = 0.99.4-1.el7 for package: clamav-server-0.99.4-1.el7.x86_64
---> Package clamav-filesystem.noarch 0:0.102.2-4.el7 will be an update
---> Package clamav-lib.x86_64 0:0.99.4-1.el7 will be updated
--> Processing Dependency: clamav-lib = 0.99.4-1.el7 for package: clamav-server-0.99.4-1.el7.x86_64
--> Processing Dependency: libclamav.so.7()(64bit) for package: clamav-server-0.99.4-1.el7.x86_64
--> Processing Dependency: libclamav.so.7(CLAMAV_PRIVATE)(64bit) for package: clamav-server-0.99.4-1.el7.x86_64
--> Processing Dependency: libclamav.so.7(CLAMAV_PUBLIC)(64bit) for package: clamav-server-0.99.4-1.el7.x86_64
---> Package clamav-lib.x86_64 0:0.102.2-4.el7 will be an update
---> Package clamav-scanner-systemd.noarch 0:0.99.4-1.el7 will be obsoleted
--> Processing Dependency: init(clamav-scanner) for package: clamav-scanner-0.99.4-1.el7.noarch
---> Package clamav-server-systemd.noarch 0:0.99.4-1.el7 will be obsoleted
---> Package clamav-update.x86_64 0:0.99.4-1.el7 will be updated
---> Package clamav-update.x86_64 0:0.102.2-4.el7 will be an update
---> Package clamd.x86_64 0:0.102.2-4.el7 will be obsoleting
--> Finished Dependency Resolution
Error: Package: clamav-server-0.99.4-1.el7.x86_64 (@epel)
           Requires: clamav-lib = 0.99.4-1.el7
           Removing: clamav-lib-0.99.4-1.el7.x86_64 (@epel)
               clamav-lib = 0.99.4-1.el7
           Updated By: clamav-lib-0.102.2-4.el7.x86_64 (epel)
               clamav-lib = 0.102.2-4.el7
Error: Package: clamav-server-0.99.4-1.el7.x86_64 (@epel)
           Requires: libclamav.so.7()(64bit)
           Removing: clamav-lib-0.99.4-1.el7.x86_64 (@epel)
               libclamav.so.7()(64bit)
           Updated By: clamav-lib-0.102.2-4.el7.x86_64 (epel)
              ~libclamav.so.9()(64bit)
Error: Package: clamav-server-0.99.4-1.el7.x86_64 (@epel)
           Requires: libclamav.so.7(CLAMAV_PUBLIC)(64bit)
           Removing: clamav-lib-0.99.4-1.el7.x86_64 (@epel)
               libclamav.so.7(CLAMAV_PUBLIC)(64bit)
           Updated By: clamav-lib-0.102.2-4.el7.x86_64 (epel)
              ~libclamav.so.9(CLAMAV_PUBLIC)(64bit)
Error: Package: clamav-server-0.99.4-1.el7.x86_64 (@epel)
           Requires: clamav-filesystem = 0.99.4-1.el7
           Removing: clamav-filesystem-0.99.4-1.el7.noarch (@epel)
               clamav-filesystem = 0.99.4-1.el7
           Updated By: clamav-filesystem-0.102.2-4.el7.noarch (epel)
               clamav-filesystem = 0.102.2-4.el7
Error: Package: clamav-scanner-0.99.4-1.el7.noarch (@epel)
           Requires: init(clamav-scanner)
           Removing: clamav-scanner-systemd-0.99.4-1.el7.noarch (@epel)
               init(clamav-scanner) = systemd
           Obsoleted By: clamd-0.102.2-4.el7.x86_64 (epel)
               Not found
Error: Package: clamav-server-0.99.4-1.el7.x86_64 (@epel)
           Requires: libclamav.so.7(CLAMAV_PRIVATE)(64bit)
           Removing: clamav-lib-0.99.4-1.el7.x86_64 (@epel)
               libclamav.so.7(CLAMAV_PRIVATE)(64bit)
           Updated By: clamav-lib-0.102.2-4.el7.x86_64 (epel)
              ~libclamav.so.9(CLAMAV_PRIVATE)(64bit)
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest
[root@srv ~]# yum install clamav
Loaded plugins: fastestmirror, langpacks
Loading mirror speeds from cached hostfile
 * base: mirror.domainhizmetleri.com
 * epel: mirrors.netix.net
 * extras: mirror.netdirekt.com.tr
 * updates: mirror.domainhizmetleri.com
Resolving Dependencies
--> Running transaction check
---> Package clamav.x86_64 0:0.102.2-4.el7 will be installed
--> Processing Dependency: clamav-lib = 0.102.2-4.el7 for package: clamav-0.102.2-4.el7.x86_64
--> Processing Dependency: libclamav.so.9(CLAMAV_PRIVATE)(64bit) for package: clamav-0.102.2-4.el7.x86_64
--> Processing Dependency: libclamav.so.9(CLAMAV_PUBLIC)(64bit) for package: clamav-0.102.2-4.el7.x86_64
--> Processing Dependency: libclamav.so.9()(64bit) for package: clamav-0.102.2-4.el7.x86_64
--> Running transaction check
---> Package clamav-lib.x86_64 0:0.99.4-1.el7 will be updated
--> Processing Dependency: clamav-lib = 0.99.4-1.el7 for package: clamav-server-0.99.4-1.el7.x86_64
--> Processing Dependency: libclamav.so.7()(64bit) for package: clamav-update-0.99.4-1.el7.x86_64
--> Processing Dependency: libclamav.so.7()(64bit) for package: clamav-server-0.99.4-1.el7.x86_64
--> Processing Dependency: libclamav.so.7(CLAMAV_PRIVATE)(64bit) for package: clamav-update-0.99.4-1.el7.x86_64
--> Processing Dependency: libclamav.so.7(CLAMAV_PRIVATE)(64bit) for package: clamav-server-0.99.4-1.el7.x86_64
--> Processing Dependency: libclamav.so.7(CLAMAV_PUBLIC)(64bit) for package: clamav-update-0.99.4-1.el7.x86_64
--> Processing Dependency: libclamav.so.7(CLAMAV_PUBLIC)(64bit) for package: clamav-server-0.99.4-1.el7.x86_64
---> Package clamav-lib.x86_64 0:0.102.2-4.el7 will be an update
--> Running transaction check
---> Package clamav-lib.x86_64 0:0.99.4-1.el7 will be updated
--> Processing Dependency: clamav-lib = 0.99.4-1.el7 for package: clamav-server-0.99.4-1.el7.x86_64
--> Processing Dependency: libclamav.so.7()(64bit) for package: clamav-server-0.99.4-1.el7.x86_64
--> Processing Dependency: libclamav.so.7(CLAMAV_PRIVATE)(64bit) for package: clamav-server-0.99.4-1.el7.x86_64
--> Processing Dependency: libclamav.so.7(CLAMAV_PUBLIC)(64bit) for package: clamav-server-0.99.4-1.el7.x86_64
---> Package clamav-update.x86_64 0:0.99.4-1.el7 will be updated
---> Package clamav-update.x86_64 0:0.102.2-4.el7 will be an update
--> Processing Dependency: clamav-filesystem = 0.102.2-4.el7 for package: clamav-update-0.102.2-4.el7.x86_64
--> Running transaction check
---> Package clamav-filesystem.noarch 0:0.99.4-1.el7 will be updated
--> Processing Dependency: clamav-filesystem = 0.99.4-1.el7 for package: clamav-server-0.99.4-1.el7.x86_64
--> Processing Dependency: clamav-filesystem = 0.99.4-1.el7 for package: clamav-data-0.99.4-1.el7.noarch
---> Package clamav-filesystem.noarch 0:0.102.2-4.el7 will be an update
---> Package clamav-lib.x86_64 0:0.99.4-1.el7 will be updated
--> Processing Dependency: clamav-lib = 0.99.4-1.el7 for package: clamav-server-0.99.4-1.el7.x86_64
--> Processing Dependency: libclamav.so.7()(64bit) for package: clamav-server-0.99.4-1.el7.x86_64
--> Processing Dependency: libclamav.so.7(CLAMAV_PRIVATE)(64bit) for package: clamav-server-0.99.4-1.el7.x86_64
--> Processing Dependency: libclamav.so.7(CLAMAV_PUBLIC)(64bit) for package: clamav-server-0.99.4-1.el7.x86_64
--> Running transaction check
---> Package clamav-data.noarch 0:0.99.4-1.el7 will be updated
---> Package clamav-data.noarch 0:0.102.2-4.el7 will be an update
---> Package clamav-filesystem.noarch 0:0.99.4-1.el7 will be updated
--> Processing Dependency: clamav-filesystem = 0.99.4-1.el7 for package: clamav-server-0.99.4-1.el7.x86_64
---> Package clamav-lib.x86_64 0:0.99.4-1.el7 will be updated
--> Processing Dependency: clamav-lib = 0.99.4-1.el7 for package: clamav-server-0.99.4-1.el7.x86_64
--> Processing Dependency: libclamav.so.7()(64bit) for package: clamav-server-0.99.4-1.el7.x86_64
--> Processing Dependency: libclamav.so.7(CLAMAV_PRIVATE)(64bit) for package: clamav-server-0.99.4-1.el7.x86_64
--> Processing Dependency: libclamav.so.7(CLAMAV_PUBLIC)(64bit) for package: clamav-server-0.99.4-1.el7.x86_64
--> Finished Dependency Resolution
Error: Package: clamav-server-0.99.4-1.el7.x86_64 (@epel)
           Requires: clamav-lib = 0.99.4-1.el7
           Removing: clamav-lib-0.99.4-1.el7.x86_64 (@epel)
               clamav-lib = 0.99.4-1.el7
           Updated By: clamav-lib-0.102.2-4.el7.x86_64 (epel)
               clamav-lib = 0.102.2-4.el7
Error: Package: clamav-server-0.99.4-1.el7.x86_64 (@epel)
           Requires: libclamav.so.7(CLAMAV_PUBLIC)(64bit)
           Removing: clamav-lib-0.99.4-1.el7.x86_64 (@epel)
               libclamav.so.7(CLAMAV_PUBLIC)(64bit)
           Updated By: clamav-lib-0.102.2-4.el7.x86_64 (epel)
              ~libclamav.so.9(CLAMAV_PUBLIC)(64bit)
Error: Package: clamav-server-0.99.4-1.el7.x86_64 (@epel)
           Requires: libclamav.so.7()(64bit)
           Removing: clamav-lib-0.99.4-1.el7.x86_64 (@epel)
               libclamav.so.7()(64bit)
           Updated By: clamav-lib-0.102.2-4.el7.x86_64 (epel)
              ~libclamav.so.9()(64bit)
Error: Package: clamav-server-0.99.4-1.el7.x86_64 (@epel)
           Requires: clamav-filesystem = 0.99.4-1.el7
           Removing: clamav-filesystem-0.99.4-1.el7.noarch (@epel)
               clamav-filesystem = 0.99.4-1.el7
           Updated By: clamav-filesystem-0.102.2-4.el7.noarch (epel)
               clamav-filesystem = 0.102.2-4.el7
Error: Package: clamav-server-0.99.4-1.el7.x86_64 (@epel)
           Requires: libclamav.so.7(CLAMAV_PRIVATE)(64bit)
           Removing: clamav-lib-0.99.4-1.el7.x86_64 (@epel)
               libclamav.so.7(CLAMAV_PRIVATE)(64bit)
           Updated By: clamav-lib-0.102.2-4.el7.x86_64 (epel)
              ~libclamav.so.9(CLAMAV_PRIVATE)(64bit)
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest
[root@srv ~]#

Offline
***
Re: ClamAV Can't update
« Reply #8 on: May 27, 2020, 06:36:30 PM »
yum clean all
yum remove clamav-server
post response
Google Hangouts:  rcschaff82@gmail.com

Offline
*
Re: ClamAV Can't update
« Reply #9 on: May 27, 2020, 06:39:18 PM »
yum clean all
yum remove clamav-server
post response


[root@srv ~]# yum clean all
Loaded plugins: fastestmirror, langpacks
Cleaning repos: base cwp epel extras mariadb updates
Cleaning up list of fastest mirrors
Other repos take up 404 k of disk space (use --verbose for details)
[root@srv ~]# yum remove clamav-server
Loaded plugins: fastestmirror, langpacks
Resolving Dependencies
--> Running transaction check
---> Package clamav-server.x86_64 0:0.99.4-1.el7 will be erased
--> Processing Dependency: clamav-server = 0.99.4-1.el7 for package: clamav-server-systemd-0.99.4-1.el7.noarch
--> Processing Dependency: clamav-server = 0.99.4-1.el7 for package: clamav-scanner-0.99.4-1.el7.noarch
--> Running transaction check
---> Package clamav-scanner.noarch 0:0.99.4-1.el7 will be erased
--> Processing Dependency: clamav-scanner = 0.99.4-1.el7 for package: clamav-scanner-systemd-0.99.4-1.el7.noarch
---> Package clamav-server-systemd.noarch 0:0.99.4-1.el7 will be erased
--> Running transaction check
---> Package clamav-scanner-systemd.noarch 0:0.99.4-1.el7 will be erased
--> Finished Dependency Resolution
base/7/x86_64                                                                                                                                    | 3.6 kB  00:00:00
base/7/x86_64/group_gz                                                                                                                           | 153 kB  00:00:00
base/7/x86_64/primary_db                                                                                                                         | 6.1 MB  00:00:02
cwp/x86_64                                                                                                                                       | 2.9 kB  00:00:00
cwp/x86_64/primary_db                                                                                                                            |  59 kB  00:00:00
epel/x86_64/metalink                                                                                                                             |  32 kB  00:00:00
epel/x86_64                                                                                                                                      | 4.7 kB  00:00:00
epel/x86_64/group_gz                                                                                                                             |  95 kB  00:00:00
epel/x86_64/updateinfo                                                                                                                           | 1.0 MB  00:00:00
epel/x86_64/primary_db                                                                                                                           | 6.8 MB  00:00:03
extras/7/x86_64                                                                                                                                  | 2.9 kB  00:00:00
extras/7/x86_64/primary_db                                                                                                                       | 194 kB  00:00:00
mariadb                                                                                                                                          | 2.9 kB  00:00:00
mariadb/primary_db                                                                                                                               |  49 kB  00:00:00
updates/7/x86_64                                                                                                                                 | 2.9 kB  00:00:00
updates/7/x86_64/primary_db                                                                                                                      | 1.3 MB  00:00:00

Dependencies Resolved

========================================================================================================================================================================
 Package                                            Arch                               Version                                  Repository                         Size
========================================================================================================================================================================
Removing:
 clamav-server                                      x86_64                             0.99.4-1.el7                             @epel                             241 k
Removing for dependencies:
 clamav-scanner                                     noarch                             0.99.4-1.el7                             @epel                              21 k
 clamav-scanner-systemd                             noarch                             0.99.4-1.el7                             @epel                             136
 clamav-server-systemd                              noarch                             0.99.4-1.el7                             @epel                             201

Transaction Summary
========================================================================================================================================================================
Remove  1 Package (+3 Dependent packages)

Installed size: 263 k
Is this ok [y/N]: Y
Downloading packages:
Running transaction check
Running transaction test
Transaction test succeeded
Running transaction
  Erasing    : clamav-scanner-systemd-0.99.4-1.el7.noarch                                                                                                           1/4
  Erasing    : clamav-scanner-0.99.4-1.el7.noarch                                                                                                                   2/4
warning: /etc/clamd.d/scan.conf saved as /etc/clamd.d/scan.conf.rpmsave
  Erasing    : clamav-server-systemd-0.99.4-1.el7.noarch                                                                                                            3/4
  Erasing    : clamav-server-0.99.4-1.el7.x86_64                                                                                                                    4/4
  Verifying  : clamav-scanner-0.99.4-1.el7.noarch                                                                                                                   1/4
  Verifying  : clamav-scanner-systemd-0.99.4-1.el7.noarch                                                                                                           2/4
  Verifying  : clamav-server-systemd-0.99.4-1.el7.noarch                                                                                                            3/4
  Verifying  : clamav-server-0.99.4-1.el7.x86_64                                                                                                                    4/4

Removed:
  clamav-server.x86_64 0:0.99.4-1.el7

Dependency Removed:
  clamav-scanner.noarch 0:0.99.4-1.el7              clamav-scanner-systemd.noarch 0:0.99.4-1.el7              clamav-server-systemd.noarch 0:0.99.4-1.el7

Complete!
[root@srv ~]#




---------


[root@srv ~]# yum update
Loaded plugins: fastestmirror, langpacks
Loading mirror speeds from cached hostfile
 * base: centos.turhost.com
 * epel: mirror.veriteknik.net.tr
 * extras: mirror.provider.com.tr
 * updates: centos.turhost.com
No packages marked for update


and now yum update is finished. thank you for best help.
« Last Edit: May 27, 2020, 06:43:45 PM by Menna »

Offline
***
Re: ClamAV Can't update
« Reply #10 on: May 27, 2020, 06:47:01 PM »
now reinstall clamav-server and make sure no errors
Google Hangouts:  rcschaff82@gmail.com

Offline
*
Re: ClamAV Can't update
« Reply #11 on: May 27, 2020, 07:03:07 PM »
now reinstall clamav-server and make sure no errors

its done thank you for your help  8)